/** GMA Bubbles header and lines fix KOM-andy Version 1.2.1 */

@media (min-width: 768px) {
hr.gma-hr-green {
    border-color: #bbdc7f;
}
}

hr.gma-hr-green {
    border-color: #bbdc7f;
    margin-top: 0px;
    margin-bottom: 15px;
}

@media (min-width: 768px) {
h4.gma-bubble-header {
    text-align: center;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.column-control-column p {
    max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
}

@media (min-width: 768px) {
.card-three-col__wrapper .parbase.image {
    max-width: 200px;
	margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 768px) {
.card-three-col__wrapper .parbase.image {
    max-width: 350px;
	margin-left: auto;
	margin-right: auto;
}
}

